## uc-micro-py 1.0.1

=== debian/changelog ===
uc-micro-py (1.0.1-3) unstable; urgency=medium

  * merged changes coming from Debian Janitor, like fix the missing file
    debian/upstream/metadata
  * updated Standards-Version to 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Dec 2022 17:10:25 +0100

uc-micro-py (1.0.1-2) unstable; urgency=medium

  * first release to debian/unstable. (Closes: #1008310)
  * fixed debian/copyright (thanks, Thorsten Alteholz)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 29 Mar 2022 20:03:20 +0200

uc-micro-py (1.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #1008310)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Mar 2022 16:47:39 +0100
