=== debian/control ===
Source: uc-micro-py
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 python3-docutils
Standards-Version: 4.6.1
Homepage: https://github.com/tsutsu3/uc.micro-py
Vcs-Browser: https://salsa.debian.org/debian/uc-micro-py
Vcs-Git: https://salsa.debian.org/debian/uc-micro-py.git
Rules-Requires-Root: no

Package: python3-uc-micro
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Description: python port of uc.micro
 Micro subset of unicode data files for linkify-it-py projects
 .
 This package was developped for the package python3-linkify-it
