## uc-micro-py 1.0.2

=== debian/changelog ===
uc-micro-py (1.0.2-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 13:15:06 +0200

uc-micro-py (1.0.2-1) experimental; urgency=medium

  * New upstream version 1.0.2
  * added a build-dependency on pybuild-plugin-pyproject

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 15:25:49 +0200
