## uc-micro-py 1.0.3

=== debian/changelog ===
uc-micro-py (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * refreshed the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Feb 2024 14:44:47 +0100
