=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
+ pybuild-plugin-pyproject,
  python3-sphinx,
  python3-docutils
 Standards-Version: 4.6.1
