## uc-micro-py 2.0.0

=== debian/changelog ===
uc-micro-py (2.0.0-1) unstable; urgency=medium

  * modified debian/watch. Closes: #1129348
  * New upstream version 2.0.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Mar 2026 17:36:25 +0100
