=== debian/watch ===
version=4

# PyPI
https://pypi.debian.net/uc-micro-py/uc_micro_py-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
